<?
// »ó´ë °æ·Î
$g4_path = "..";
include_once("$g4_path/common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4[title] = "$config[cf_home_name]  > $group[gr_subject]";
include_once("./_head.php");
?>

<?
switch($s_menu){
	case $s_menu;
	include_once("$g4[path]/group/$s_menu.php");
	break;

	default :			
	break;
}			
?>
<?
include_once("./_tail.php");
?>
